## tryton-modules-inbound-email 7.0.1

=== debian/changelog ===
tryton-modules-inbound-email (7.0.1-2) unstable; urgency=medium

  * Rebuild for source-only upload to unstable.

 -- Mathias Behrle <mathiasb@m9s.biz>  Thu, 19 Dec 2024 08:36:55 +0100

tryton-modules-inbound-email (7.0.1-1) unstable; urgency=medium

  * Initial release (Closes: #1086416)

 -- Mathias Behrle <mathiasb@m9s.biz>  Tue, 29 Oct 2024 16:55:59 +0000
